# This file is used to ignore files which are generated
# ----------------------------------------------------------------------------

*~
*.autosave

*.moc
*.o
*.obj
*.orig
*.rej


*.debug
Makefile?*
*.prl
*.app
moc_*.cpp

/.qmake.cache
/.qmake.stash

# qtcreator generated files
*.pro.user*

# MinGW generated files
*.Debug
*.Release


#Own adds:
build*
Makefile
S_New4
